IFClite TypeScript API
    Preparing search index...

    Interface DocumentUploadSessionInitialization

    Response of POST /upload-documents.

    interface DocumentUploadSessionInitialization {
        expires_in: number;
        max_size_in_bytes: number;
        upload_ui_url: string;
    }
    Index
    expires_in: number

    upload_ui_url expiry, in seconds.

    max_size_in_bytes: number

    The maximum file size the CDE supports; a larger upload will be rejected.

    upload_ui_url: string

    CDE UI URL for the client to open in a local browser.